HuffmanNode Struct Reference

## Public Member Functions

| HuffmanNode (const HuffmanNode &rhs)
HuffmanNode & | operator= (const HuffmanNode &rhs)

## Public Attributes

size_t | symbol
union {
size_t parent
unsigned depth
unsigned freq
}; |

## Detailed Description

Definition at line 99 of file zdeflate.cpp.

The documentation for this struct was generated from the following file:

- zdeflate.cpp